Subject: Re: [bug#75661] [PATCH 0/1] gnu: lsof: Skip LTlock test

From: Leo Famulari <[email-masked]>
Date: Sun, 19 Jan 2025 01:31:22 -0500

On Sat, Jan 18, 2025 at 07:02:33PM -0500, Jordan Moore wrote:
> Subject: [bug#75661] [PATCH 0/1] gnu: lsof: Skip LTlock test

Thanks, I can reproduce the failure and it is fixed with your patch.

> This might need to get bumped to another branch like core-packages-team (if accepted), but that was just merged iirc.

`guix refresh -l lsof` reports approximately 225 dependents, which I
think is fine on the master branch for a "safe" change like this. Is
there more to the story that would require this to go through the
core-packages-team branch?